<?php

	include("../protecao_admin.php");
	
	include("../../conectar_db.php");

 	$caminho_img = $_GET['caminho_img'];
	$id = $_GET['id'];
	$codigo_imoveis = $_GET['codigo'];
	unlink("$caminho_img");
	echo $codigo;
	 // comando mysql para ser execultado.
		$consulta = "DELETE FROM imoveis_imagem WHERE id ='".$id."'";

		// conectar o banco com o comando mysql.   
		$con = mysqli_query($conn, $consulta);

	mysqli_close($conn); 

	 echo "<script>"; 
	 echo 'window.location.href = "cadastro_imagem_imoveis.php?codigo='.$codigo_imoveis.'"';
	 echo "</script>";

?>